/*
THRIVE WEB DESIGN
AUTHOR: SAMANTHA SCOTT
*/

/* TYPOGRAPHY */

body, button, h1, h2, h3, h4, p, a{
  margin: 0;
  padding: 0;
  font-family: "proxima-nova";
  font-size: 1rem;
  font-weight: 100;
  color: white;
}

h1{
  font-size: 2rem;
}

h2{
  font-size: 2rem;
  font-weight: 600;
}

h3{
  font-size: 1.6rem;
  font-family: "bebas-neue";
  letter-spacing: 0.05rem;
}

h4{
  font-size: 1.6rem;
  font-family: "bebas-neue";
  letter-spacing: 0.08rem;
  color: #437ae7;
  padding: 2rem 0;
}

p{
  line-height: 1.6rem;
}

ac{
  color: #323232;
}

/* OPTIONS */

.left{
  float: left;
}

.right{
  float: right;
}

.center{
  text-align: center;
}

.hover:hover{
  opacity: 0.9;
}

.blue{
  background: #0eb7ef;
  background: linear-gradient(-90deg, #4677e6, #0eb7ef) !important;
}

.purple{
  background: #8956e9;
  background: linear-gradient(-90deg, #4f70e6, #8956e9) !important;
}

.green{
  background: #33c09d;
  background: linear-gradient(#0ea9b3, #33c09d) !important;
}

.pink{
  background: #c21cb9;
  background: linear-gradient(-90deg, #a2269d, #c21cb9) !important;
}

.gradient{
  margin: 1.8rem auto 0;
  height: 2px;
  width: 20rem;
  background: #00a3e3;
  background: -webkit-gradient(linear, 0 0, 100% 0, from(transparent), to(transparent), color-stop(50%, #00a3e3));
}

/* HEADER */

.header{
  width: 100%;
  background-image: url(images/header.jpg);
  background-size: cover;
  background-position: center;
}

.header .info{
  max-width: 39rem;
  margin: auto;
  padding: 5rem 2rem;
  text-align: center;

  /* FLEX */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.top{
  padding: 2rem 0;
}

.top img{
  width: 10rem;
  height: auto;
  margin-left: 3rem;
}

.top button{
  margin-right: 3rem;
}

.header p{
  font-size: 1.1rem;
  line-height: 1.8rem;
  padding-top: 4rem;
}

/* BASE */

.main{
  height: 75rem;
  background: #000;
}

.contain{
  width: 50%;
}

.item, .col{
  position: relative;
  height: 25rem;
  background: #232323;
}

.item{
  width: 100%;
}

.col{
  width: 50%;

  /* FLEX */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* IMAGES */

.item img, .col img{
  opacity: 0.4;
  height: 25rem;
}

.item .cover, .col .cover{
  object-fit: cover;
}

.item img[class], .col img[class] {
  width: 100%;
}

.logo{
  width: 100%;
  height: 100%;
  position: absolute;

  /* FLEX */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.logo img{
  width: 15rem !important;
  height: auto !important;
  opacity: 1;
  z-index: 1;
}

/* TEXT */

.info{
  min-width: 18rem;
  max-width: 40rem;
  padding: 0 3rem;
  margin: auto;
}

.item p{
  padding: 1.4rem 0;
}

.item.col{
  width: 100%;

  /* FLEX */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.info a{
  color: #323232;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: 0.1rem;
}

.info img{
  width: 0.4rem;
  height: auto;
  opacity: 1;
  z-index: 1;
}

/* BUTTON */

button{
  background: none;
  border: 1px solid #fff;
  border-radius: 0.2rem;
  padding: 0.6rem 1.4rem;
  color: #fff;
  font-size: 1.1rem;
  font-weight: 600;
  transition: all 0.5s ease;
}

button:hover{
  background: white;
  color: #000;
  transition: all 0.5s ease;
}

/* ARROWS */

.split_rt{
  height: 0;
  opacity: 1;
  z-index: 9999999;
  margin-top: 5rem;
  background: none !important;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 49.9%;
  z-index: 100;
  height: 100%;
  margin: 0;
  border: none !important;
  -webkit-clip-path: polygon(100% 30%, calc(100% - 2rem) 50%, 100% 70%);
  /*clip-path: polygon(0 0, 100% 0, 100% 40%, 90% 50%, 100% 60%, 100% 100%, 0 100%);*/
}

.split_lf{
  height: 0;
  opacity: 1;
  z-index: 9999999;
  margin-top: 5rem;
  background: none !important;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 49.9%;
  z-index: 100;
  height: 100%;
  margin: 0;
  border: none !important;
  -webkit-clip-path: polygon(0 30%, 2rem 50%, 0 70%);
  /*clip-path: polygon(0 0, 100% 0, 100% 40%, 90% 50%, 100% 60%, 100% 100%, 0 100%);*/
}

.split_tp{
  height: 25rem;
  opacity: 1;
  z-index: 9999999;
  background: none !important;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 24.9rem;
  z-index: 1;
  margin: 0;
  border: none !important;
  -webkit-clip-path: polygon(50% calc(100% - 2rem), 60% 100%, 40% 100%);
  /*-webkit-clip-path: polygon(0 30%, 2rem 50%, 0 70%);*/
  /*clip-path: polygon(0 0, 100% 0, 100% 40%, 90% 50%, 100% 60%, 100% 100%, 0 100%);*/
}

@supports (-webkit-clip-path: polygon(0 0, 100% 100%, 50% 50%) ) or (-moz-clip-path: polygon(0 0, 100% 100%, 50% 50%)) or (clip-path: polygon(0 0, 100% 100%, 50% 50%)){

  .split_rt.blue{
    background: #0eb7ef !important;
  }

  .split_tp.blue{
    background: #0eb7ef !important;
  }

  .split_rt.purple{
    background: #8956e9 !important;
  }

  .split_lf.purple{
    background: #4f70e6 !important;
  }

  .split_tp.purple{
    background: #4f70e6 !important;
  }

  .split_rt.green{
    background: #0ea9b3 !important;
  }

  .split_tp.green{
    background: #0ea9b3 !important;
  }

  .split_lf.pink{
    background: #a2269d !important;
  }

  .split_tp.pink{
    background: #a2269d !important;
  }
}

/* FORM */

#form{
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.popup {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999;
  opacity: 0;
  pointer-events: none;
}

.popup:target {
  opacity: 1;
  pointer-events: auto;
}

.popup > div {
  width: 36rem;
  position: relative;
  margin: auto;
  background: #fff;
}

.close {
  position: absolute;
  top: -2rem;
  left: 100%;
  text-align: left;
}

.close .fa{
  font-size: 1.5rem;
  color: #fff;
}

/* FOOTER */

.footer{
  width: 100%;
  padding: 3rem 0;
  background: #000;
  font-size: 0.9rem;
  line-height: 1.2rem;
  text-align: center;
}

.footer ul{
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.footer li{
  display: inline-block;
  margin: 0 1rem;
  padding: 0;
}

.footer .fa{
  padding: 1.2rem 0;
  color: #6e6e6d;
}

/* RESPONSIVE */

.hide_xl{
  display: none;
}

.hide_lg{
  display: none;
}

.hide_md{
  display: block;
}

@media screen and (max-height: 600px){
  .popup > div{
    height: 90%;
    overflow: scroll;
  }
}

@media (max-width: 1500px){
  .hide_lg{
    display: block;
  }

  .hide_md{
    display: none;
  }

  .switch .col.left{
    float: right !important;
  }

  .switch .col.right{
    float: left !important;
  }

  .main{
    height: 125rem;
  }

  .contain{
    width: 100%;
  }

  .green{
    background: #33c09d;
    background: linear-gradient(-90deg, #33c09d, #0ea9b3) !important;
  }
}

@media (max-width: 900px){
  h3{
    font-size: 1.4rem;
  }
}

@media (max-width: 800px){
  .top img{
    width: 8rem;
    height: auto;
  }

  .top button{
    font-size: 1rem;
    padding: 0.46rem 1.2rem;
  }

  .hide_xl{
    display: block;
  }

  .hide_sm{
    display: none;
  }

  .main{
    height: 225rem;
    text-align: center;
  }

  .col{
    width: 100%;
  }

  .blue{
    background: #0eb7ef;
    background: linear-gradient(#0eb7ef, #4677e6) !important;
  }

  .purple{
    background: #8956e9;
    background: linear-gradient(#4f70e6, #8956e9) !important;
  }

  .pink{
    background: #c21cb9;
    background: linear-gradient(#a2269d, #c21cb9) !important;
  }

  .green{
    background: #33c09d;
    background: linear-gradient(#0ea9b3, #33c09d) !important;
  }
}

@media (max-width: 700px){
  .popup > div{
    width: 90%;
  }
}

/* FIREFOX */

@-moz-document url-prefix() {
  .logo{
    width: 0;
  }

  .logo.alt{
    width: 100%;
  }

  .split_rt, .split_lf, .split_tp{
    display: none;
  }

  @media (max-width: 800px){
    .main{
      height: 225rem !important;
    }

    .hide_xl{
      display: none !important;
    }

    .contain.hide_xl.alt{
      display: block !important;
    }
  }
}

/* IE: */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */

     .logo{
       width: 0px !important;
     }

     .info{
       margin: 0 !important;
       width: 90% !important;
     }

     .header .info.alt{
       margin: auto !important;
     }

     .header .info.alt h1, .header .info.alt p{
       width: 100% !important;
     }

     .split_rt, .split_lf, .split_tp{
       display: none !important;
     }

     .logo.alt{
       width: 100% !important;
     }

     #form{
       justify-content: flex-start !important;
     }

     @media all and (max-width: 1500px){
       .green{
         background: none !important;
       }
     }

}
